<!-- ------ ### ------ -->
<script src="<?php echo($tmpDefault->sysFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Jscript/Mana/Gsnavigation.js" type="text/javascript"></script>

<!-- ------ #SCRIPT ------ -->

<script type="text/javascript">
var tmpGsnavigation=new Gsnavigation();
tmpCommon.sysPage="<?php echo($tmpDefault->sysPage); ?>";
tmpGsnavigation.Collection_Callback("<?php echo($tmpDefault->sCallback_Flag); ?>","<?php echo($tmpDefault->sCallback_ID); ?>","<?php echo($tmpDefault->sCallback_Index); ?>");

</script>





